| Irrlicht 3D Engine |

Classes | Namespaces
ITriangleSelector.h File Reference
`#include "IReferenceCounted.h"`
`#include "triangle3d.h"`
`#include "aabbox3d.h"`
`#include "matrix4.h"`
`#include "line3d.h"`

Go to the source code of this file.

## Classes

- class irr::scene::ITriangleSelector
    Interface to return triangles with specific properties. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...